Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 19 Mar 2021 08:27:13 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return dhanu prasad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  dhanu prasad Bot:  Hi Dhanu Prasad ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00971559207254            12:11 PM, 19th Mar                     dhanu prasad                    Okay           12:11 PM, 19th Mar                   Algaili                   Hi Dhanu, Good morning, thank you for contacting us. My name is Algaily, I will be happy to assist you.           12:12 PM, 19th Mar                     dhanu prasad                    Hi           12:12 PM, 19th Mar                     dhanu prasad                    Actually I purchased some items as online and collected  directly from centre point shop           12:13 PM, 19th Mar                     dhanu prasad                    Now what I have to do for return ?           12:13 PM, 19th Mar                     dhanu prasad                    I can give it into same shop or request for pickup from my location ?           12:14 PM, 19th Mar                     dhanu prasad                    Please advice           12:14 PM, 19th Mar                   Algaili                   In the meantime, an exchange is not available at www.centrepointstores.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (brand) store across the KSA.   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (brand) store in the ksa.  · Hand over your return: An authorised staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           12:19 PM, 19th Mar                   Algaili                   You can return the item to store within 14 days of the delivery date.           12:23 PM, 19th Mar                   Algaili                   Is there anything else I can help you with!           12:23 PM, 19th Mar                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:26 PM, 19th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2270411